import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { JrTilesComponent } from './jr-tiles.component';

describe('JrTilesComponent', () => {
  let component: JrTilesComponent;
  let fixture: ComponentFixture<JrTilesComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ JrTilesComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(JrTilesComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
